How to install libexodusii-dev on Debian Unstable (Sid)